# $Revision: 1.10 $, $Date: 2007/09/01 17:32:33 $

%define	theme	darkblue

Summary:	Bootsplash - darkblue theme
Summary(pl.UTF-8):	Bootsplash - motyw darkblue
Name:		bootsplash-theme-%{theme}
Version:	1.2
Release:	2
Epoch:		0
License:	GPL v2
Group:		Themes
Source0:	%{name}-%{version}.tar.gz
# Source0-md5:	a5b64219f284ff772a4f3ebcd4f2bc34
URL:		http://cvs.pld-linux.org/cgi-bin/cvsweb/pld-artwork/bootsplash/darkblue/
Requires:	bootsplash
Provides:	bootsplash-theme
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Darkblue PLD theme for bootsplash.

%description -l pl.UTF-8
Motyw PLD darkblue do bootsplash.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
THEME_DIR=$RPM_BUILD_ROOT%{_sysconfdir}/bootsplash/themes/%{theme}
install -d $THEME_DIR{,/animations,/config,/images}
install %{theme}/animations/*.mng $THEME_DIR/animations
install %{theme}/config/*.cfg $THEME_DIR/config
install %{theme}/images/*.jpeg $THEME_DIR/images

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_sysconfdir}/bootsplash/themes/%{theme}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bootsplash-theme-darkblue.spec,v $
Revision 1.10  2007/09/01 17:32:33  qboosh
- unified

Revision 1.9  2007/08/30 10:56:44  czarny
- all bootsplash themes provide bootsplash-theme
- main bootsplash package suggests bootsplash-theme

Revision 1.8  2007/02/12 21:23:49  glen
- tabs in preamble

Revision 1.7  2007/02/12 00:48:40  baggins
- converted to UTF-8

Revision 1.6  2004/08/18 17:05:14  averne
- rel 2

Revision 1.5  2004/01/29 18:06:08  pzurowski
- added %%{theme} macro

Revision 1.4  2003/12/24 23:53:20  tommat
- fixed setup macro parameters - now it builds

Revision 1.3  2003/12/24 11:31:54  qboosh
- removed empty build section, simplified files

Revision 1.2  2003/12/24 09:26:11  arekm
BA: noarch

Revision 1.1  2003/12/23 17:39:02  pzurowski
- seperated theme to the new spec
